
.contentBox{
	float:left;
	width:180px;
	margin-right:10px;
	margin-left:5px;
	margin-top:20px;
	margin-bottom:30px;
}

#pageHeader{
	background-repeat:repeat-x;
	padding:0px;
	margin:0px;
	width:959px;
	height:12px;
	float:left;
	margin-left:-15px;
	margin-top:-30px;
}

#menu ul li ul{
	padding-top:10px;
}

#menu ul li ul li a {
	line-height:1em;
	margin:0px;
	padding:0px;
	padding-bottom:20px;
	padding-left:7px;
}

#menu{
	position:relative;
	z-index:2;
}

#contentContainer{
	position:relative;
	z-index:0;
}

#footer{
	position:relative;
	z-index:40;
	}

#contentBottom{
	float:left;
	bottom:-1px;
	position:relative;
}

#navButtons{
float:left;
height:20px;
}

#navButtonRight  a{
	margin-right:0px;
}

#portfolio{
	margin-left:-30px;
}

#portfolioCategories{
	margin-left:30px;
}

#contentBottom{
	top:-1px;
}

#content{
	width:547px;
}
#header{
width:961px;


}
#contentContainer{
	width:898px;
	height:500px;
	position:relative;
}

#navigationContainer{
	margin-left:1px;	

}

#menu ul li ul{
	padding-top:15px;	
}

#menu ul li ul li ul{
	margin-left:0px;	
	margin-top:-10px;
}
